phpldapadmin (1.2.6.7-1) unstable; urgency=medium

  * New upstream version 1.2.6.7 (Fixes XSS vulnerability)
  * Drop patches released upstream
  * Refresh PHP 8.2 patch
  * Use the same invoke-rc.d detection as postinst script
  * Add a patch to update the VERSION file to 1.2.6.7
  * Remove usr/share/phpldapadmin/lang from d/dirs

 -- William Desportes <williamdes@wdes.fr>  Sun, 21 Jan 2024 11:27:04 +0100

phpldapadmin (1.2.6.6-2) unstable; urgency=medium

  * Fix armhf&i386 DEP-8 tests crash (Closes: #1053957)

 -- William Desportes <williamdes@wdes.fr>  Sun, 15 Oct 2023 00:43:30 +0200

phpldapadmin (1.2.6.6-1) unstable; urgency=medium

  * New upstream version 1.2.6.6
  * Add myself to Uploaders
  * Update Standards-Version to 4.6.2
  * Add d/upstream/metadata
  * Add Vcs-* and Homepage
  * Run wrap-and-sort
  * Add Romanian translation (Closes: #1033387)
  * Add gbp.conf
  * Update patches Forwarded fields (Closes: #706695)
  * Drop all forwarded patches (Closes: #1051391)
  * Refresh patches
  * Add a patch for PHP 8.2 deprecated $var strings
  * Add selenium DEP-8 tests
  * Improve the d/copyright

 -- William Desportes <williamdes@wdes.fr>  Wed, 13 Sep 2023 10:08:24 +0200

phpldapadmin (1.2.6.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add PHP 8.0, 8.1, 8.2 patches (Closes: #1033163)
  * Add a PHP 8 openssl 3 patch (Closes: #1033163)
  * Add a patch for CVE-2020-35132 (Closes: #987355)

 -- William Desportes <williamdes@wdes.fr>  Sun, 19 Mar 2023 00:10:35 +0100

phpldapadmin (1.2.6.3-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Previous changelog also closed:
  * Make build reproducible (Closes: #834279)
  * Update to github new upstream release (Closes: #952635)
  * Fix CVE-2020-35132 (Closes: #987355)
  * Add japanese translation (Closes: #717205)
    - thanks victory for the patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jan 2022 17:56:42 +0100

phpldapadmin (1.2.6.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #985223 LP: #1906474).
  * Update watch file to 4
  * debian/watch: track github releases.
  * Drop all patches, now merged upstream
  * debian/patches/149.patch:
    - upstream merged change for PHP 8 compatibility
  * Drop ucf version constraint
  * Bump compat level to 13
  * Bump std-version to 4.6.0
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Apr 2021 12:47:45 +0200

phpldapadmin (1.2.2-6.3) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * Non-maintainer upload.

  [ Nishanth Aravamudan ]
  * Add run-time dependency on php-xml.
    Closes: #949368, LP: #1566481

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jan 2020 09:36:52 +0100

phpldapadmin (1.2.2-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "phpLDAPadmin uses features that are deprecated in PHP 7.2"
    replacing __autoload() and create_function() with spl_autoload_register()
    and function() functions. Thanks to Lars Kollstedt for providing a
    cumulative patch in message #20 of bug report (Closes: #890127).
  * Fix "binary package embeds .pc directory" removing '.pc' subfolder
    at the end of install step of debian/rules file (Closes: #878613).
  * CVE-2017-11107: XSS vulnerabilities, patch provided by Antoine
    Beaupre <anarcat@orangeseeds.org> (Closes: #867719).
  * Bug #731871 already fixed in previous revision setting ownership
    root:www-data to foder /etc/phpldapadmin/templates (Closes: #731871).

 -- Simone Rossetto <simros85@gmail.com>  Mon, 13 Jan 2020 22:48:01 +0100

phpldapadmin (1.2.2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Create /etc/apache2/conf-available on the fly before trying to put a
    symlink there, fixing installation failure spotted through piuparts
    (Closes: #834015).
  * By symmetry, try to remove it (rmdir || true) in postrm, to avoid
    leaving an empty directory behind.

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 13 Oct 2017 00:52:28 +0200

phpldapadmin (1.2.2-6) unstable; urgency=medium

  * PHP 7.0 transition (Closes: #821585)
  * Bump standards to 3.9.6 (no changes)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 06 Aug 2016 09:21:21 +0200

phpldapadmin (1.2.2-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the php 5.5 compatibility patch for the password_hash_custom
    setting (Closes: #761637).

 -- Mika Pflüger <debian@mikapflueger.de>  Thu, 05 Feb 2015 00:41:07 +0100

phpldapadmin (1.2.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust installation of conf file for Apache 2.4 (Closes: #669840,
    LP: #1246170). Thanks to Geliy Sokolov!
  * Cherrypick patch from upstream bug tracker fixing compatibility
    with php 5.5 (Closes: #733576, LP: #1241425).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 01 May 2014 22:30:37 -0400

phpldapadmin (1.2.2-5) unstable; urgency=low

  * Debconf translations:
    - Spanish (Omar Campagne). Closes: #678119
    - Slovak (Ivan Masár). Closes: #681531
  * Bump standards to 3.9.3 (no changes)

 -- Marcus Osdoba <marcus.osdoba@googlemail.com>  Thu, 19 Jul 2012 11:31:02 +0200

phpldapadmin (1.2.2-4) unstable; urgency=low

  * Debconf translations:
    - Dutch (Jeroen Schot). Closes: #661681
    - Swedish (Martin Bagge). Closes: #661350
    - Brazilian Portugese (J.S.Júnior). Closes: #661206

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Mar 2012 06:54:01 +0100

phpldapadmin (1.2.2-3) unstable; urgency=high

  * debian/patches/upstream-XSS-2.patch: fixes XSS vulnerabilities.
    Patch provided by Roland Gruber <post@rolandgruber.de>.
    CVE-2012-1114, CVE-2012-1115 (Closes: #662050)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 08 Mar 2012 17:07:50 +0100

phpldapadmin (1.2.2-2) unstable; urgency=low

  [ Marcus Osdoba ]
  * Not reproducible (Closes: #561387)
  * Fix pending l10n issues. Debconf translations:
    - French (Christian Perrier). Closes: #659411
    - Danish (Joe Dalton) Closes: #659445
    - Polish (Michał Kułach). Closes: #659477
    - Czech (Miroslav Kure) Closes: #659572
    - Dutch (Jeroen Schot) Closes: #660225
    - Russian (Yuri Kozlov) Closes: #660234
    - Portuguese (Traduz) Closes: #660703
    - German (Matthias Julius) Closes: #660709
  * CVE-2012-0834: XSS (Closes: #658907)
    (already included in last version SF Bug #3477910)
  * it.po with mailing address debian-l10n-italian (Closes: #660024)
  * Line 390 includes the closing comment already (Closes: #652221)

  [ Fabio Tranchitella ]
  * Added Marcus Osdoba as Uploader.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 22 Feb 2012 08:45:48 +0100

phpldapadmin (1.2.2-1) unstable; urgency=low

  [ Marcus Osdoba ]
  * Non-maintainer upload.
  * New upstream release (Closes: #605061,#499862,#505578,#517802,#642445)
  * Not reproducible in this version (Closes: #502412,#505575,#521033,#527070)
  * SF Bug #3477910 - XSS vulnerability in query
  * Remove dependency to unknown package libapache-mod-php5
  * Fix lintian warnings in templates.
  * Remove apt-dependancy to apache2 (Closes: #622657)
  * Use | instead of # for sed used in config/postinst (Closes: #616305)
  * Add browser hint in package description (Closes: #527070)
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #638680
    - Polish (Michał Kułach).  Closes: #657458
  * Bump standards to 3.9.2
  * Use quilt as source format

  [ Fabio Tranchitella ]
  * Uploaded work by Marcus Osdoba.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 08 Feb 2012 08:52:18 +0100

phpldapadmin (1.2.0.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2011-4074 Fix XSS vulnerability in debug code (Closes: #646769)
  * CVE-2011-4075 Fix arbitrary code execution by unauthenticated users
    (Closes: #646754)

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 27 Oct 2011 17:51:24 +0100

phpldapadmin (1.2.0.5-2) unstable; urgency=low

  [ Julien Valroff ]
  * Handle /etc/phpldapadmin/config.php as a conffile using ucf and ensure
    user changes are preserved on package uprgade (Closes: #578981)

  [ Fabio Tranchitella ]
  * Ack previous Non-maintainer upload.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 19 Oct 2010 10:17:29 +0200

phpldapadmin (1.2.0.5-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Switch off register_globals in debian apache configuration, looking
    at the phpldapadmin changelog entries that contain fixes for bugs that
    appeared with register_globals off it seems it is intended to be able
    to work with that. Since this is a security problem and not supported
    by PHP since years this setting will now be changed (Closes: #587536).

 -- Nico Golde <nion@debian.org>  Tue, 27 Jul 2010 13:00:52 +0200

phpldapadmin (1.2.0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #571672, #549464)
  * debian/po/ru.po: added. (Closes: #536402)
  * applied patch to fix lintian warnings. (Closes: #531649)
  * Removed debian/patches that have been merged upstream.
  * Do not build-depend anymore on dpatch.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 10 Apr 2010 10:12:22 +0200

phpldapadmin (1.1.0.7-1.2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed a regression in the previous NMU: use a proper regexp to discover
    malicious commands.

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 04 Jan 2010 21:08:46 +0100

phpldapadmin (1.1.0.7-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed CVE-2009-4427 (Closes: #561975)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 03 Jan 2010 11:47:29 +0100

phpldapadmin (1.1.0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/po/es.po: added. (Closes: #520504)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Mar 2009 15:04:09 +0100

phpldapadmin (1.1.0.6-1) unstable; urgency=low

  * New upstream release. (Closes: #518578)
  * debian/rules: removed "-m 644" from the dh_install call. (Closes: #518847)
  * debian/postrm: remove config.php at purge time. (Closes: #519086)
  * debian/patches/hungarian.dpatch: fixed a hungarian translation.
    (Closes: #505559)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 16 Mar 2009 14:54:15 +0100

phpldapadmin (1.1.0.5-6) unstable; urgency=low

  * debian/po/pt_BR.po: added, thanks Herbert P Fortes Neto. (Closes: #494442)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 09 Aug 2008 20:22:42 +0200

phpldapadmin (1.1.0.5-5) unstable; urgency=low

  * debian/patches/add_attr_form.dpatch: added, thanks Grzegorz Marszałek.
    (Closes: #489887)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 03 Aug 2008 09:14:48 +0200

phpldapadmin (1.1.0.5-4) unstable; urgency=low

  * debian/po/sv.po: added, thanks Martin Bagge. (Closes: #493014)
  * Bumped Standards-Version to 3.8.0, no changes required.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 31 Jul 2008 08:25:04 +0200

phpldapadmin (1.1.0.5-3) unstable; urgency=low

  * debian/conf/apache.conf: use php5 instead of php4. (Closes: #487617)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 23 Jun 2008 07:14:57 +0200

phpldapadmin (1.1.0.5-2) unstable; urgency=low

  * debian/rules: ship tools/po/*. (Closes: #466204)
  * debian/po/gl.po: added Galician debconf translation, thanks Jacobo Tarrio.
    (Closes: #484141)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 03 Jun 2008 09:57:56 +0200

phpldapadmin (1.1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 03 Feb 2008 12:34:37 +0100

phpldapadmin (1.1.0.4-2) unstable; urgency=low

  * debian/rules: some of the upstream gettext message catalogs are corrupted,
    let's rebuild all of them at build time. (Closes: #460306)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 13 Jan 2008 17:04:35 +0100

phpldapadmin (1.1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 11 Jan 2008 10:09:10 +0100

phpldapadmin (1.1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 31 Dec 2007 10:53:28 +0100

phpldapadmin (1.1.0-1) unstable; urgency=low

  * New upstream release, dropped support for php4. (Closes: #447862)
  * This release includes a fix for the "invalid argument supplied for
    foreach()" bug. (Closes: #370435)
  * debian/README.Debian: added a note about how to reconfigure the package
    after the installation. (Closes: #419517)
  * debian/rules: some of the upstream gettext message catalogs are corrupted,
    let's rebuild all of them at build time.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 16 Dec 2007 10:01:44 +0100

phpldapadmin (0.9.8.4-2) unstable; urgency=low

  * debian/control: fix dependencies on php. (Closes: #444354)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 11 Oct 2007 13:31:51 +0200

phpldapadmin (0.9.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated.
  * debian/po/pt.po: added, thanks Rui Branco. (Closes: #414837)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 23 Mar 2007 11:23:04 +0100

phpldapadmin (0.9.8.3-8) unstable; urgency=medium

  * Applied upstream patch to fix vCard exports. Thanks to Jamin W. Collins
    for providing the exact url of the patch. (Closes: #405964)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 13 Jan 2007 22:42:54 +0100

phpldapadmin (0.9.8.3-7) unstable; urgency=low

  * debian/po/de.po: added, thanks Matthias Julius. (Closes: #397661)

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  9 Nov 2006 11:22:07 +0100

phpldapadmin (0.9.8.3-6) unstable; urgency=low

  * debian/po/nl.po: really added.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 13 Sep 2006 14:00:14 +0200

phpldapadmin (0.9.8.3-5) unstable; urgency=low

  * debian/po/nl.po: added. (Closes: #385683)
  * debian/po/ja.po: updated.
  * debian/control: install apache2 by default, and remove useless php{4,5}
    alternatives; thanks KE Liew for pointing this out.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 13 Sep 2006 13:18:17 +0200

phpldapadmin (0.9.8.3-4) unstable; urgency=low

  * debian/conf/apache.conf: modified alias to /usr/share/phpldapadmin/htdocs,
    as suggested by upstream. (Closes: #378808)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 19 Jul 2006 09:42:38 +0200

phpldapadmin (0.9.8.3-3) unstable; urgency=low

  * lib/server_functions.php: patched to fix the upstream URLs for
    documentation. (Closes: #370444)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 30 Jun 2006 12:12:59 +0200

phpldapadmin (0.9.8.3-2) unstable; urgency=low

  * lib/server_functions.php: patched to fix an upstream bug.
    (Closes: #368236)
  * debian/po/cs.po: updated. (Closes: #370039)
  * debian/control: modified dependencies to install php5 as default if no
    version of php is already installed.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 13 Jun 2006 16:02:31 +0200

phpldapadmin (0.9.8.3-1) unstable; urgency=high

  * New upstream release.
  * Fixes multiple xss vulnerabilities. (Closes: #365313)
  * pla_error: now the bug report button is really below the message.
    (Closes: #357220)
  * The bug report form is not inside phpldapadmin: it is just a link
    to sourceforge. This is not a real bug, let's close it. (Closes: #357219)
  * Standards-Version: 3.7.2, no changes necessary.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 13 May 2006 22:04:36 +0200

phpldapadmin (0.9.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 14 Mar 2006 09:40:04 +0000

phpldapadmin (0.9.8.1-1) unstable; urgency=low

  * New upstream release.
  * config/config.php.example: upstream modified comments to be sorter
    than 80 columns. (Closes: #334706)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 26 Feb 2006 08:08:37 +0000

phpldapadmin (0.9.8-2) unstable; urgency=low

  * debian/postinst: use PHP5 if available while auto-configuring apache.
    (Closes: #354049)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 23 Feb 2006 08:38:32 +0000

phpldapadmin (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian: added a note about dpkg-reconfigure and debconf
    questions. (Closes: #342206)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 17 Jan 2006 20:25:18 +0000

phpldapadmin (0.9.7.2-1) unstable; urgency=low

  * New upstream release.
    - Added a note about config.php.example and default values.
      (Closes: #338097)
  * Updated NEWS.Debian to inform the users about a change in
    the meaning of some values within the configuration file.
    (Closes: #338126)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 15 Nov 2005 16:11:42 +0100

phpldapadmin (0.9.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed,  2 Nov 2005 09:37:24 +0000

phpldapadmin (0.9.7-2) unstable; urgency=low

  * debian/conf/apache.conf: use Directory directive instead of
    DirectoryMatch. (Closes: #334529)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 20 Oct 2005 16:19:19 +0200

phpldapadmin (0.9.7-1) unstable; urgency=low

  * New upstream release. (Closes: #330477)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 28 Sep 2005 13:26:51 +0000

phpldapadmin (0.9.6c-8) unstable; urgency=high

  * Urgency high, the security fix hasn't reached testing yet.
  * debian/control: use ${misc:Depends} instead of hard-coded debconf
    dependency. This will add an alternate of debconf-2.0, unblocking
    the entering of cdebconf to testing.

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  1 Sep 2005 08:18:15 +0000

phpldapadmin (0.9.6c-7) unstable; urgency=high

  * Urgency high, fixing a security bug.
  * debian/patches/welcome.dpatch: prevent a malicious user to see files on
    filesystem or to include a remote PHP script passing extra parameters
    to welcome.php. (Closes: #325785)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 31 Aug 2005 11:34:22 +0200

phpldapadmin (0.9.6c-6) unstable; urgency=low

  * debian/control: depends on php4-ldap | php5-ldap. (Closes: #322660)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 14 Aug 2005 07:06:47 +0000

phpldapadmin (0.9.6c-5) unstable; urgency=high

  * debian/control: added build-deps on dpatch.
  * debian/patches/login.dpatch: really block anonymous login when disabled
    by config files. (Closes: #322423)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 10 Aug 2005 17:14:01 +0000

phpldapadmin (0.9.6c-4) unstable; urgency=low

  * debian/phpldapadmin.templates: fixed a typo. (Closes: #318399)
  * debian/control: depends on php5. (Closes: #305497)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 15 Jul 2005 09:03:34 +0000

phpldapadmin (0.9.6c-3) unstable; urgency=low

  * debian/po/vi.po: added, thanks to Clytie Siddall. (Closes: #316840)
  * debian/control: upgraded Standards-Version to 3.6.2 (no changes).

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  4 Jul 2005 09:43:18 +0000

phpldapadmin (0.9.6c-2) unstable; urgency=low

  * debian/po/fr.po: updated, thanks to Christian Perrier. (Closes: #314659)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 18 Jun 2005 09:11:04 +0200

phpldapadmin (0.9.6c-1) unstable; urgency=low

  * New upstream release. (Closes: #307452)
  * debian/control: changed maintainer's email to kobold@debian.org.
  * debian/watch: added.

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  9 Jun 2005 12:06:58 +0200

phpldapadmin (0.9.5-3) unstable; urgency=medium

  * urgency is medium because we are close to the freeze of sarge.
  * debian/postinst, debian/postrm: modified to call db_stop before trying
    to restart webservers, many thanks to Stephen Gran <sgran@debian.org>
    to handle this bug report. (Closes: #299492)

 -- Fabio Tranchitella <kobold@kobold.it>  Wed,  6 Apr 2005 15:48:41 +0200

phpldapadmin (0.9.5-2) unstable; urgency=low

  * debian/po/cs.po: added, thanks to Miroslav Kure. (Closes: #293599)

 -- Fabio Tranchitella <kobold@kobold.it>  Mon, 21 Feb 2005 14:55:55 +0100

phpldapadmin (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@kobold.it>  Thu,  6 Jan 2005 20:41:27 +0100

phpldapadmin (0.9.4-10) unstable; urgency=low

  * Updated Japanase po-debconf translation, thanks again to
    Hideki Yamane <henrich@samba.gr.jp>. (Closes: #273766)
  * Modified debian/config to reuse previously queried LDAP
    base. (Closes: #275987)

 -- Fabio Tranchitella <kobold@kobold.it>  Fri, 22 Oct 2004 14:44:48 +0200

phpldapadmin (0.9.4-9) unstable; urgency=low

  * Added Japanese po-debconf translation thanks to
    Hideki Yamane <henrich@samba.gr.jp>. (Closes: #271756)

 -- Fabio Tranchitella <kobold@kobold.it>  Thu, 16 Sep 2004 10:50:32 +0200

phpldapadmin (0.9.4-8) unstable; urgency=low

  * Modified php4 dependency adding support for libapache2-mod-php4 and
    php4-cgi. (Closes: #261248)

 -- Fabio Tranchitella <kobold@kobold.it>  Sat, 24 Jul 2004 20:28:29 +0200

phpldapadmin (0.9.4-7) unstable; urgency=low

  * Made lintian report clean.

 -- Fabio Tranchitella <kobold@kobold.it>  Mon, 21 Jun 2004 09:33:32 +0200

phpldapadmin (0.9.4-6) unstable; urgency=low

  * Fixed some mistakes in debconf template. (Closes: #252473)
  * Added italian and french debconf template translations.

 -- Fabio Tranchitella <kobold@kobold.it>  Sat,  5 Jun 2004 20:23:23 +0200

phpldapadmin (0.9.4-5) unstable; urgency=low

  * Modified lang/* removing an unnecessary bug report link.
  * Modified debian/config and debian/postinst script to respect the
    policy (see 10.7.3). (Closes: #251438)

 -- Fabio Tranchitella <kobold@kobold.it>  Fri, 28 May 2004 19:37:45 +0200

phpldapadmin (0.9.4-4) unstable; urgency=low

  * Added link to /usr/share/doc/phpldapadmin/ to fix documentation.php
  * Patched documentation.php to read from a gzipped file.

 -- Fabio Tranchitella <kobold@kobold.it>  Thu, 20 May 2004 08:55:20 +0200

phpldapadmin (0.9.4-3) unstable; urgency=low

  * New upstream bug fixes.

 -- Fabio Tranchitella <kobold@kobold.it>  Fri, 14 May 2004 13:39:04 +0200

phpldapadmin (0.9.4-2) unstable; urgency=low

  * Fixed permission on /etc/phpldapadmin/templates.
  * Fixed some typos in debian/postinst.

 -- Fabio Tranchitella <kobold@kobold.it>  Mon, 10 May 2004 14:00:43 +0200

phpldapadmin (0.9.4-1) unstable; urgency=low

  * Initial Release
  * Automatic configuration for Apache, Apache-SSL, Apache-Perl and Apache2.
  * Automatic configuration for config.php with default from slapd.conf,
    libnss-ldap.conf or pam_ldap.conf.

 -- Fabio Tranchitella <kobold@kobold.it>  Fri,  7 May 2004 11:00:03 +0200
